  html, body {
    margin:0;
    padding:0;
  }

html {
    height: 100%;
    font-size: 82.5%;
}

body {
    min-height: 100%;
    position:relative;
    font-family: Lato , Arial, Helvetica, sans-serif;
    font-size: 1.5rem;
    line-height: 2rem;
    color: #5d5761;
    padding-bottom: 50px;
}

div#top-bar, footer {
width: 100%;
height: 4rem;
background: #373737;
color: #ffffff;
}

nav {
height: 4rem;
width: 960px;
margin: 0 auto;
}

footer {
    position:absolute;
	bottom:0;
}

header {
width: 100%;
height: 300px;
padding-top: 3rem;
padding-bottom: 3rem;
background: #95c3ff;
color: #ffffff;    
}

div#cover {
  display: block;
  margin: 0 auto;
  width: 960px;
  height: 300px;
  background-image: url('img/anna-frank-cover.png'); 
}

div#social {
 float: right;
 margin-top: 17rem;
 margin-right: 9rem;
  width: 400px;
  height: auto;
  overflow: hidden;
}

.social-button {
  float: right;
  display: block;
  color: #ffffff;
  margin-right: 1rem;
  width: 10rem;
  height: 2rem;
  padding: 0.5rem;
  border: 2px solid #ffffff;
  text-decoration: none !important;
  text-align: center;
  font-size: 1.6rem;
  font-weight: bold;
  
}


article {
    width: 880px;
    margin: 0 auto;
    text-align: justify;
}

a {
    text-decoration: none;
    color: #95c3ff;
}

a:hover {
    text-decoration: underline;
}
.button {
    padding: 1.5rem;
    margin-top: 4rem;
    background-color:#95c3ff;
    display:inline-block;
    text-align:center;
    font-size: 1.4rem;
    font-family: Lato , Arial, Helvetica, sans-serif;
    text-decoration:none;
    color:#000000;
    line-height:100%;
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
    -webkit-border-bottom-left-radius:5px;
    -webkit-border-bottom-right-radius:5px;
    -webkit-border-top-left-radius:5px;
    -webkit-border-top-right-radius:5px;
    -webkit-text-size-adjust:none;
}

.large {
    display: block;
    margin: 0 auto;
    margin-top: 4rem;
    margin-bottom: 4rem;
    font-size: 2.4rem;
    font-weight:bold;
    width: 21rem;
}

a.large:hover, a.button:hover {
  background-color: #eeeeee;
  text-decoration: none !important;
}

h2,h1 {
font-family: 'Lato', sans-serif;
font-size: 1.8rem;
text-align: left;
margin-top: 4rem;
}

#contact {
    color:#95c3ff;
}

.text-field {
    padding: 2rem;
    margin: 4rem 0rem;
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
    -webkit-border-bottom-left-radius:5px;
    -webkit-border-bottom-right-radius:5px;
    -webkit-border-top-left-radius:5px;
    -webkit-border-top-right-radius:5px;
    -webkit-text-size-adjust:none;  
}

.grey {
background-color:#eeeeee;   
}

.blue {
background-color:#95c3ff;
color: #ffffff;
}

img.header {
  display: block;
  height: 300px;
  width: auto;
  margin:0 auto;
}

nav span.hashtag {
  font-size: 1.8rem;
  line-height: 4rem;
  margin-right: 5rem;
}

nav a {
  color: #ffffff;
  text-transform: uppercase;
  margin-right: 1rem;
  line-height: 4rem;
  float: right
}

section#infographics {
  overflow: hidden;
  height: 100%;
}

div.infograph {
  float:left;
  margin-left: 10px;
  text-align: center;
}

div.one {
  margin-left: 15px;
  margin-right: 5px;
}

img.infograph {
  width: 420px;
  height: auto;
}

img.two {
}

div.credits {
  float: left;
  padding: 1rem;
  font-size: 0.9rem;
  line-height: 1rem;
  text-align: center;
}

p.quote {
  padding: 3rem;
  margin-left: 5rem;
  background-color:#eeeeee;
  font-variant: small-caps;
}

.hidden {
  display: none;
}